@charset "utf-8";
/* CSS Document */
body{
}
#slidearea{
	overflow:hidden;
	margin:0 auto 38px;
	max-width:2844px;
	position:relative;
	width:100%;
}
#mainimg {
    height: 320px;
    margin: 15px auto;
    width: 980px;
}
#mainimg #btn{
	font-size:0px;
}
#firstimg {
	position:absolute;
    margin: 0 0 0 0;
    z-index:1;
}
#slideimg,
#mainimg_ie6 {
    background: scroll center 0 #FAFAFA;
    height: 320px;
    position: relative;
    width: 1050px;
}
#slideimg {
    margin: 0 0 0 -32px;
}
#img {
    margin-left: -1050px;
    overflow: hidden;
    width: 9000px;
	position:absolute;
}
#img img {
    float: left;
}
#frame .frame_center {
    left: 0;
    position: absolute;
    top: 0;
}
#text img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
#frame .frame_side_left {
    left: -900px;
    position: absolute;
    top: 0;
}
#frame .frame_side_right {
    left: 1050px;
    position: absolute;
    top: 0;
}
#frame .frame_top {
    left: 0;
    position: absolute;
    top: 0;
}
#frame .frame_right {
    position: absolute;
    right: 0;
    top: 50px;
}
#frame .frame_bottom {
    left: -25px;
    position: absolute;
    top: 320px;
}
#frame .frame_left {
    left: 0;
    position: absolute;
    top: 50px;
}
#btn {
    left: 500px;
    position: absolute;
    top: 140px;
    z-index: 1;
}
#btn li.prev {
    cursor: pointer;
	position:relative;
	left:-525px;
	width:86px;
}
#btn li.next {
    cursor: pointer;
	position:relative;
	left:525px;
	top:-51px;
	width:86px;
}

.bgdotinner{
	background:url(../../images/common/bg_dot01.png) repeat left top;
	padding:8px;
}
.bgdotinner .col{
	background:#fff;
	border-left:2px solid #e0e0e0;
	display:inline;
	float:left;
	padding:14px 0;
	width:239px;
}
.bgdotinner .col.first{
	border-left:0px;
		width:240px;
}

.bgdotinner .col dl{
	padding:0 2px 0 30px;
	min-height:135px;
}
.bgdotinner .col a{
	text-decoration:none;
	color:#373737;
}
.bgdotinner .col a:hover{
	color:#008366;
}
.bgdotinner .col dl dt{
	margin-bottom:10px;	
	width:160px;
}

.bgdotinner .col dl dd{
	background:url(../../images/common/ico_arrow_right01.png) no-repeat left center;
	font-size:116%;
	font-weight:bold;
	padding-left:15px;
}

.bgdotinner .col dl dd span{
	font-size:67%;
	font-weight:normal;
	letter-spacing:-1px;
}

.top_news{
	display:inline;
	float:left;
	width:355px;	
}
.top_news a{
	text-decoration:none;
	
}
.top_news dl{
	margin:0 9px 13px 15px;
	
}
.top_news dt{
	color:#555555;
	margin:0 0 5px 0;
}

.top_news dd{
	border-bottom:1px solid #E5E4E1;
	text-decoration:underline;
	padding:0 0 13px 0;
}

.top_news.news_area{
	margin-right:20px;	
}
.top_news.news_area dt span{
	margin-left:10px;	
}
.top_news.ir_area{
	margin-right:30px;	
}

.top_news .inner{
	border:1px solid #dcdcdc;
	border-top:0px;
	padding-top:24px;
}

.scroll-pane {
    overflow: auto;
    width: 345px;
    height: 300px;
	margin-bottom:24px;
}
.scroll-pane .jspVerticalBar {
    width: 8px;
}
.scroll-pane .jspTrack {
    background: #e5e5e5;
}
.scroll-pane .jspDrag {
    background: #c2c2c2;
}

.rss_area{
	background:#f4f3f2;
	margin:0 1px 1px;
}
.rss_area p{
	display:inline;
	float:left;
}

.rss_area .rss_link{
	margin-top:5px;	
}
.rss_area .rss_link a{
	background:url(../../images/common/border_01.png) repeat-y right top;
	display:block;
	padding:5px 0 7px;
	text-align:center;
	width:70px;	
}
.rss_area .more_link{
	float:right;
}
.rss_area .more_link a{
	display:block;
	padding:7px 8px;
}

.sub_banner{
	display:inline;
	float:left;	
}

.sub_banner p{
	margin-bottom:10px;	
}